package fr.koka99cab.sanctuary.client;

import net.fabricmc.api.ClientModInitializer;
import fr.koka99cab.sanctuary.SanctuaryMod;

public class SanctuaryClient implements ClientModInitializer {
	@Override
	public void onInitializeClient() {
		SanctuaryMod.LOGGER.info("Sanctuary client initialise.");
	}
}
